package com.xxfc.imcamera.event;

/**
 * Created by Administrator on 2017/11/8 0008.
 */
public class MessageEventGpu {
    public final String event;

    public MessageEventGpu(String event) {
        this.event = event;
    }

    public String getEvent() {
        return event;
    }
}
